package gmt.protocol.ext.VO;

public class ExtMsg_ACKVO {
	private String msg;
	private String packetType;
	private String MMSI;
	private String channel;
	private int msgID;
	private int seq;
	private int ackType;

	public ExtMsg_ACKVO() {
		this.msg = "";
		this.packetType = "";
		this.MMSI = "";
		this.channel = "";
		this.msgID = 0;
		this.seq = 0;
		this.ackType = 0;
	}
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}	
	public String getMMSI() {
		return MMSI;
	}
	public void setMMSI(String MMSI) {
		this.MMSI = MMSI;
	}	
	public String getChannel() {
		return channel;
	}
	public void setChannel(String channel) {
		this.channel = channel;
	}	
	public int getMsgID() {
		return msgID;
	}
	public void setMsgID(int msgID) {
		this.msgID = msgID;
	}		
	public int getSeq() {
		return seq;
	}
	public void setSeq(int seq) {
		this.seq = seq;
	}		
	public int getAckType() {
		return ackType;
	}
	public void setAckType(int ackType) {
		this.ackType = ackType;
	}	
}
